@extends('layouts.app')

@section('content')
  <div id="deliveryPage" class="deliveryPage page">

    <div class="mcontainer">
      <div class="common-page-title">Отправка и Доставка</div>
      <div class="faq-text">

        <div class="top-text-delivPage">
          Все ваши заказы путешествуют в надежной коробке со специальным
          наполнителем. Упаковка по стандартам почты. Заказывая у нас вы
          можете быть полностью уверены что вам прийдут такие же идеальные
          очки как у нас на фото. Хорошо, какими почтами мы отправляем ?
        </div>

        <div class="faq-text-item-graf">
          <p class="paddings">Самый популярный и быстрый способ доставки -</p>
          <p>Нова Почта</p>
          <p>⁃ Отправки ежедневно</p>
          <p>⁃ Доставка 1 -2дня ( более точно о доставке в ваш город узнавайте у менеджера при оформлении заказа)</p>
          <p>⁃ Стоимость доставки 40 грн</p>
          <p>⁃ Большой плюс - возможность оплатить при получении ( но ! будет дополнительная комиссия почты 20грн +2 %
            от заказа)</p>
          <p>⁃ Есть возможность курьерской доставки ( +20грн)</p>
        </div>

        <div class="faq-text-item-graf">
          <p>Укр Почта </p>
          <p>⁃ Отправки только Пн. , Пт.</p>
          <p>⁃ Доставка 4-7 дней ( 20-25грн)</p>
          <p>⁃ ️Есть возможность экспресс доставки 2-4 дня (30-35грн )</p>
          <p>⁃ Заказы отправляются только по полной оплате ( не работаем с укр почтой наложенным платежом )</p>
          <p>Плюс - очень приемлемая стоимость доставки</p>
          <p> Минус - срок доставки может быть увеличен</p>
        </div>

        <div class="faq-text-item-graf">
          <p>Джастин</p>
          <p>⁃ ️Отправка только Вт., Пт.</p>
          <p> ⁃ ️Доставка 2-4 дня ( 30-35грн)</p>
          <p>⁃ ️Есть возможность вызвать курьера</p>
          <p>⁃ Есть возможность оплаты при получении ( наложенный платеж)</p>
          <p>Минус - пока что мало отделений и не во всех маленьких городах есть точка выдачи посылок</p>
        </div>

        <div class="faq-text_bottom">На ваш выбор 3 компании перевозчика.
          Если остались еще вопросы - переходи в категорию
          «ответы на вопросы» или свяжись с нами любым удобным
          для тебя способом
        </div>

      </div>
    </div>

  </div>
@endsection